Build #1 for polydata-0.3.0.0

[all reports]

Package polydata-0.3.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-10-16 05:34:34.009595238 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: polydata-0.3.0.0 (user goal)
trying: constraint-manip-0.1.0.0 (dependency of polydata-0.3.0.0)
next goal: indextype (dependency of polydata-0.3.0.0)
rejecting: indextype-0.3.0.0 (conflict: constraint-manip => indextype==0.2.*)
rejecting: indextype-0.2.3.0, indextype-0.2.2.0, indextype-0.2.0.0,
indextype-0.1.0.0, indextype-0.2.1.0 (conflict: polydata => indextype==0.3.*)
Dependency tree exhaustively searched.